PDA

View Full Version : Poz Extender not working with 7.5b



Zarathustra
03-07-2003, 04:07 PM
Okay, I'm bummed. I love this thing and now it won't work. Here's the error:

'Line 289, attempt to access undeclared array points'

In case you're unfamiliar, here's where you get Poz Extender:
http://www.davidikeda.com/pozextender.html

mlinde
03-07-2003, 04:10 PM
Drop an email to David. LScript 2.6 is one of the updates to 7.5b, and it may have changed how he needs to access the points in Modeler.

Zarathustra
03-07-2003, 04:17 PM
Okay, 2 things:

1) I didn't see an email link on his site
2) I remembered a thread from earlier that had a plug-in that sounded like it did the same thing. I ignored it then, but I just went back and got it. It's Open Edge Extender
http://www.infoseek.livedoor.com/~f_ichikawa/

Dany
03-10-2003, 12:41 AM
I think one should ask Newtek on this!

The issue has to do with LW LScript 2.6!
The new LScript broke the arrays! in all the compressed scripts.
Try any Compressed LScript (LSC), all the scripts that manage point selection give the same error! (...attempt to access undeclared array points)

noiseboy
03-10-2003, 01:21 AM
It may well be that the script needs recompiling for Lscript 2.6, some other compiled scripts have had to be done, apparently, so await a new build from the author I guess.

lord
03-10-2003, 05:30 PM
Noooo!!

I knew I should have waited before installing the 7.5b.

I don't know how to model without poz Extender.

Someone please help!

Lord :confused:

riki
03-10-2003, 06:34 PM
Try Extender, it's not as good but might help you out in a tight spot. Otherwise try the DRAG, COPY, UNDO. PASTE technique to create new points. But then you have to make the Polys by hand.

Also David's Quicksew isn't working. I couldn't find his email address. Even his address on Whois for his domain name isn't working.

lord
03-10-2003, 07:41 PM
Often I model using the Point-Rail Select and the Poz Extender plugins, it's second nature almost now that I had to check to see what they were called, i've got keyboard shortcuts for them both.

The great thing about it is that I only need to find two ajoining points Rail Select and with Poz Extender it dosn't matter what order the points were selected, it'll extend them without a problem.

I hope Poz Extender is updated quickly for the new LScript, alternatively maybe NewTek could fix the existing Extender so it's not dependant on the order the points were selected?

Would be nice...